:: Batch program for DTS Import Wizard
::
:: Copyright (c) 2013 Apelon, Inc. All rights reserved.

::
::   You must supply the following arguments to the Import Wizard program for a text inport:
::   -user=USER, -psw=PSW, -host=HOST, -port=PORT, -instance=INSTANCE, -infile=INFILE, -specfile=SPECFILE.
::
::   You must supply the following arguments to the Import Wizard program for an XMLinport:
::   -user=USER, -psw=PSW, -host=HOST, -port=PORT, -instance=INSTANCE, -infile=INFILE, -space=NAMESPACE.
::
::   The following arguments are optional:
::   -options=OPTIONS, -log=LOG
::
::   If you provide no arguments, the program will prompt for them.
::

cd ..

set USER=user
set PSW=password
set HOST=localhost
set PORT=4447
set INSTANCE=dtsjboss
set INFILE=test-load.txt
set SPECFILE=test-load.xml
set NAMESPACE=namespace
set OPTIONS=
SET LOG=

call runApp_cw 1024 com.apelon.modules.dts.editor.importwizard.dtsimport.DTSImport -user:%USER% -psw:%PSW% -host:%HOST% -port:%PORT% -instance:%INSTANCE% -infile:%INFILE% -specfile:%SPECFILE% 
